GraphicsCostEstimator File Reference
`#include <osg/Referenced>`
`#include <osg/ref_ptr>`
`#include <utility>`

Go to the source code of this file.

## Classes

struct | osg::ClampedLinearCostFunction1D
class | osg::GeometryCostEstimator
class | osg::TextureCostEstimator
class | osg::ProgramCostEstimator
class | osg::GraphicsCostEstimator

## Namespaces

namespace | osg

## Macros

#define | OSG_GRAPHICSCOSTESTIMATOR

## Typedefs

typedef std::pair< double, double > | osg::CostPair

## Macro Definition Documentation

## OSG_GRAPHICSCOSTESTIMATOR

#define OSG_GRAPHICSCOSTESTIMATOR